/**********************************************************************/
/*   Feuille de style local du Kit Spip CNRS */
/*   Personnalisation du kit                 */
/*   Auteur : BP Eminet - p-interactif.com   */
/*   © 2014                                  */
/*********************************************/

/*-----------------------------------------------------------------------------
Surcharges générales, pour inhiber les propriétés contraires aux niveaux inférieurs */
#top div {
  float: none !important;
}
#partenaires *, #recherche, #intranet {
  float: none !important;
  width: auto !important;
  height: auto !important;
}
#texte_droite {
  float: none !important;
  width: inherit;
}
#pied-de-page ul {
  width: inherit;
}
/*---------------------------------------------------------------------------*/
/* le fond de l'écran et de la colonne de gauche */
body {
/*  background: #336633; */
  background: #ededed;
/*  font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; */
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em !important;
  line-height: 1.3em;
}

/* la zone haute qui contient le logo et le nom du laboratoire */
#nom-labo {
    background-color: #ffffff;
    height: auto !important;
}

/* liens génériques */
a {
    color: #336633;
    word-wrap: break-word; /* assure affichage liens longs sur petits écrans */
}

a visited{
    color: #336633;
}

/* couleurs gras <b> */
b {
    color: #336633;
    font-weight: bold;
}

/* bandeaux-images statiques - le fichier image est à placer dans squelettes / css / charte-2 / img */
body.avec-bandeau-statique #bandeau {
 background: url(img/banniere.jpg) no-repeat top left;
}

/* bandeaux haut centrés */
#nom-labo h1, #bandeau, #menu ul.level1, #centre, #pied-de-page ul {
	margin:0 auto;
}

/* dégradé devant le nom du labo */
#top h1 {
/*    background: linear-gradient(to bottom, #68006c 1%, #AD4D50 51%, #68006c 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); */
      background: #fff;
}

/* fond du bandeau */
#top{
/*    background: linear-gradient(to bottom, #820E12 1%, #AD4D50 51%, #820E12 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); */
background: none #fff;
}

/* si le bandeau n'a pas la même taille - la hauteur du bandeau haut - original = 210 px */
/* Le fichier original correspondant à la tutelle dans css/charte-2/img/le dossier de la tutelle/baniere.jpg */
#bandeau {
    height: 105px;
}

/* le fond des blocs de la colonne de gauche */
#colgauche {
    background: #ededed;
    text-transform: none;
}

/* couleur des liens dans la partie droite page accueil */
.pageune.texte.texte_droite h3 a {
    color: #000000;
}

/* liens titres articles dans la partie centrale page accueil */
h3 a {
    color: #000000;
	font-weight: bold;
}

/* couleur liens dans partie droite  */
.pageune.texte.texte_droite p a {
    color: #336633;
}

/* liens internes et externes */
a.spip_out {
    color: #336633;
}

p.a {
    color: #336633;
}

/* indices et exposants correction bug kit 5 */
sub {
    font-size: smaller;
    line-height: normal;
    vertical-align: sub;
}
sup {
    font-size: smaller;
    line-height: normal;
    vertical-align: super;
}

/* alignement du texte */
#texte_gauche.pageseconde p {
    text-align: left;
}

/* spip documents */
.spip_documents_center {
    display: inline;
    margin: 0;
    text-align: center;
    width: 100%;
}

/* ************************************************************************* */
/* le h3 SPIP pour les intertitres */
h3.spip {
/*	font-family: Georgia, "Times New Roman", Times, serif; */
	font-size: 160%;
	line-height: 140%;
	font-weight: normal;
	color: #333333;
	text-align: left;
	margin: 10px 5px 10px 20px;
	padding: 5px 5px 6px 0px;
	border-bottom: 1px #68006c dotted;
}

/* ******************************** */
/* style de titre supplémentaire dans un contenu */
h4{
/*	font-family: Georgia, "Times New Roman", Times, serif; */
	font-size: 110%;
	font-weight: normal;
	color: #333333;
	text-align: left;
	margin: 10px 5px 10px 20px;
	padding: 5px 5px 3px 0px;
	border-bottom: 1px #68006c dotted;
}

/* ******************************** */
/* style de titre supplémentaire dans un contenu */
h5 {
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #ffffff;
	background: none;
	text-align: left;
	margin: 10px 5px 0px 5px;
	padding: 3px 5px 0px 0px;
	border-top: 0px #68006c dotted;
	border-right: 0px #68006c dotted;
	border-bottom: 0px #68006c dotted;
	border-left: 0px #68006c dotted;
}

/* ******************************** */
/* style de titre supplémentaire dans un contenu */
h6 {
	font-size: 105%;
	font-weight: normal;
	text-align: left;
	margin: 10px 10px 10px 20px;
	padding: 3px 0px 3px 10px;
	color: #ffffff;
	background: #68006c;
	border-top: 1px #68006c dotted;
	border-right: 1px #68006c dotted;
	border-bottom: 1px #68006c dotted;
	border-left: 1px #68006c dotted;
}

/* style pour le quote */
blockquote.spip {
	background-color: #efefef;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 55px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-top: 0px dotted #68006c;
	border-right: 0px dotted #68006c;
	border-bottom: 0px dotted #68006c;
	border-left: 10px solid #68006c;
}

blockquote.spip  p {
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

/* ************************************************************************* */

/*	un séparateur */
.separateur{	
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	border-top: 1px #333333 dotted;
}

/* les élements de la colonne de gauche */
#colgauche .partenaire, #colgauche div#recherche, #annuaire, #intranet, #deconnexion {
    background-color: #ffffff;
	border-top: 0px solid #cccccc;
	border-right: 0px dotted #cccccc;
    border-bottom: 0px dotted #aaaaaa;
	border-left: 0px dotted #cccccc;
	margin: 0px 0px 0px 0px;
}

#colgauche .partenaire {
	border-top: 0px dotted #cccccc;
}

/* une bordure au dessus de la recherche */
#colgauche div#recherche, #annuaire, #intranet, #deconnexion {
	border-top: 0px dotted #aaaaaa;
}

/* pour les article de la rubrique de service à gauche */
#colgauche #articlegauche {
  width: 180px;
  text-align: left;
  border-bottom: 1px dotted #aaaaaa;
  background-color: #ffffff;
}

#colgauche #articlegauche  p a {
	background-color: #ffffff;
	border: 0px solid #666666;
	display: inline;
	float: none;
	width: auto;
	height: auto;
	text-align: left;
	margin: 0px;
	color: #336633;
}

/* les élements de la colonne de gauche */
#colgauche .partenaire * {
	min-height: 1em;
}

/* largeur du champ de recherche */
#colgauche #recherche input.box {
    width: 135px;
}

/* le bloc à gauche pour un article de la rubrique de service */
#colgauche #partenaires a {
    height: auto;
}

#partenaires {
	text-align: center;
}

/* les entourages des logos de tutelles */
#colgauche #partenaires a {
    border: 0px solid #666666;
}

/* hauteur logos de tutelles */
#colgauche #partenaires a.pleinelargeur {
    height: auto;
}


/* le menu de navigation */
/* On ne capitalise pas les items du menu principal */
#menu ul.level1 li.rubrique a, #menu ul.level1 li.article a, #menu ul.level1 li.rubrique div {
    text-transform: none;
}

/* le fond des sous-menu du menu de navigation */
#menu ul.level1 ul li {
    background: none repeat scroll 0 0 #70b370;
}

/* le fond de à la une */
.texte div.alaune {
    background-color: #ffffff;
}

/* Border au dessus de à la une et actualité */
.texte div.alaune, .texte div.actus {
    border-bottom: 2px solid #336633;
}

/* on laisse un peu de marge pour l'affichage des logos */
/* ce style détermine si le logo est à gauche - sinon il est à droite */
span.vignette {
  float: left;
  padding: 0 8px 0 0;
}

/* Titre h2  */
#texte_gauche.pageseconde h2 {
    font-size: 1.8em;
    line-height: 1em;
	padding-bottom: 10px;
}

/* Le réglage du padding de À la une et Actualité  */
/* padding-right: 140px; dans charte.css générique */
.texte div.resume div.content {
    padding-right: 10px;
}

/* Le réglage du padding-right de À noter  */
.pageune.texte.texte_droite p {
	padding-right: 5px;
}


/* marge gauche pour les intitulés de la partie centrale */
#texte_gauche.pageune.texte h2, #texte_gauche.pageune.texte h2 a {
    margin-left: 0px;
}

/* padding gauche pour  la partie centrale */
.pageune, .pageseconde {
    padding-left: 10px;
}

/* pour le texte d'une rubrique */
.texte div.resume {
    border-top: 0px solid #ccc;
    margin: 2% 0;
}

/* pour l'annuaire en colonne */
div.demicol a {
    color: #333333;
    font-weight: normal;
    width: 100%;
}
.\%Stack .demicol {
  /* en mode responsive, passer à une colonne */
  float: none !important;
  width: 100% !important;
}

/* le titre h2 de dernières publications */
#texte_gauche.pageune.texte h2 {
	font-size: 170%;
	color: #336633;
    background-color: #ffffff;
	border-bottom: 0px solid #00ff00;
}

/* le titre h2 de toutes les publications  */
#texte_gauche.pageune.texte div.actus h2.toutes-actus, #texte_gauche.pageune.texte div.actus h2.toutes-actus a{
	font-size: 100%;
	color: #336633;
    background-color: transparent;
	border: 0px solid #999999;
	text-align: right;
	padding: 10px 0px 0px 0px;
}
/* largeur bloc toutes les publications  */
#texte_gauche.pageune.texte div.actus h2 a {
    width: 200px;
}

/* titre À noter  */
#texte_droite h2 {
	font-size: 150%;
    color: #336633;
	background-color: transparent;
    font-family: Arial Narrow,"NimbusSansLReguCond",Arial,Helvetica,sans-serif;
	/* letter-spacing: 0.05em;  */
    letter-spacing: 0em;
    padding: 2% 1% 3% 1%;
	border-bottom: 1px solid #68006c;
}

/* le pied de page */
/* On ne capitalise pas les items du pied de page */
#pied-de-page li a {
    text-transform: none;
}

/* **************************************************** */

td, p {
    color: #556268;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
	border: 0px solid;
	padding: 5px 5px 5px 5px;
}

/* H2 de titre */
#pageseconde #texte_gauche h2 {
  font-size: 1.5em;
	padding: 0px 0px 5px 0px;
}

/* tableaux dan la div partenaire*/
.partenaire  td {
    text-align: center;
    vertical-align: top;
}

/* Supprimer l'affichage avec ombre portée des images contenues dans un article */
body.spip-2 .spip_documents img:not([src^="prive/vignettes/"]),
body.spip-3 .spip_documents img:not([src^="plugins-dist/medias/prive/vignettes/"]) {
  border: none;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

/* Affichage du chapeau dans un article */
.texte .chapeau p {
    font-weight: normal;
    margin-bottom: 1%;
    text-align: left;
}

/* gras pour le descriptif en page d'accueil */
.alaune-date p {
    font-weight: bold;
	color: #336633;
    margin-bottom: 1%;
    text-align: left;
}

/* HAL SHS */
/* Couleur lien sur titre */
.Titre, .Titre a {
	color:#336633 !important;
}

#res_script{
	font-size:0.9em !important;
}

/* Titre type de publication espace après le hr */
.Rubrique {
	margin-top: 15px !important;
	padding: 3px 0px 3px 10px !important;
}



/* **********************************************************************  */
/* - les styles du mini agenda                                             */
/* - Source : adaptation des squelettes Sarka3 2009                        */
/* **********************************************************************  */
#agenda-calendrier tbody td, #agenda-calendrier tbody td a {
  text-align: right;
  font-size: 90% !important; /* assurer l'affichage sur petits écrans */
  word-wrap: normal; /* surcharger la valeur par défaut break-all sur <a> */
}
.noisette {
  margin-bottom: 0px;
  color: #808080;
  }

.noisette h1, h2, h3 {
  margin: 0;
  font-size: 12px;
  }

/* lien vers la page agenda (Agenda) */
.noisette h1.intitule, .noisette h1 a.intitule {
	display: block;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  line-height:20px;
	border: 1px solid #808080;
	background: #808080;
	color:  #ffffff;
	padding : 2px 0;
  }

.noisette h1 a.intitule:hover {
	background: #eeeeee;
	color: #808080;
	text-decoration: none;
  }

.noisette .contenu {
  margin-bottom: 0px;
  padding: 0;
  text-align: center;
  border: 1px solid #808080;
  background: #ffffff;
}

.noisette .contenu.mixte {
  padding: 5px 0 0;
}
/* lien vers aujourd'hui */
.noisette .contenu h2.titre_bloc,
.noisette .contenu h2 a.titre_bloc {
	display: block;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  padding: 1px;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
	border-bottom: 1px solid #808080;
	background: #eeeeee;
	color: #808080;
}

.noisette .contenu h2 a.titre_bloc:hover {
	background: #808080;
	color: #ffffff;
	text-decoration: none;
}

.noisette .contenu .liste ul {
  margin: 0;
  padding: 0;
}

.noisette .contenu .liste ol {
  margin: 0;
  padding: 0 5px;
}

.noisette .contenu .liste ol li {
  list-style: decimal inside;
}

.noisette .contenu h2.titre, .noisette .contenu h2 a.titre, .noisette .contenu .liste li .titre {
	display: block;
  padding: 0 0 5px 10px;
  margin: 0 5px;
  font-weight: bold;
  text-decoration: none;
	color: #808080;
}

.noisette .contenu .liste ol li .titre {
  background: none;
  display: inline;
  margin:0;
  padding: 0;
}

.noisette .contenu h2 a.titre:hover, .noisette .contenu .liste li a.titre:hover {
	color: #808080;
	text-decoration: underline;
}

.noisette .contenu .liste li span.titre {
  color: #000000;
}

.noisette .contenu .date_bloc {
	margin-left: 30%;
  padding: 1px;
  font-size: 10px;
  text-align: center;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
}

.noisette .contenu div.introduction, .noisette .contenu a.introduction {
	display: block;
  margin: 0 5px;
  padding:0 0 5px 10px;
	color: #808080;
}

.noisette .contenu a.introduction:hover {
	color: #808080;
	text-decoration: underline;
}

.noisette .contenu div.introduction * {
  margin: 0;
}

.noisette .contenu .liste {margin: 0;	padding: 5px 0;}

.noisette .contenu .texte {margin: 0; padding: 5px; line-height: 13px;}

.noisette .contenu .texte p {margin:12px 0px; padding:0;}


.noisette .contenu .notes {
  margin: 0;padding: 5px; line-height: 100%;
  border-top: 1px solid #808080;
}

.noisette .contenu .notes p {margin: 0;}

.noisette .contenu h3 {padding: 3px 0; line-height: 13px;}

.noisette .contenu  a {}
.noisette .contenu a:hover {}
.noisette .contenu strong {}

.noisette .contenu blockquote, .noisette .contenu code {
  margin : 2px;
}

/* Styles specifiques pour la pagination dans les noisettes */
.noisette .pagination {
  margin: 0 5px 5px;
  font-size: 12px;
}

/* Styles specifiques pour le mini-agenda */
#noisette_miniagenda.noisette {
  overflow: hidden;
/* la largeur de l'agenda */
  width: 180px;
}

#noisette_miniagenda.noisette .contenu table {
/* Pour Internet Explorer retirer 2 px à la largeur de l'agenda */
  table-layout: fixed; border-spacing:0; width:100% !important /*FF*/; width:178px /*IE*/; font-size: 12px; text-align: center; border-collapse: inherit;
}

/* Les jours de la semaine Lu Ma Me... */
#noisette_miniagenda.noisette .contenu table thead {
	background: #808080;
	font-size: 11px;
  color: #ffffff;
}

#noisette_miniagenda.noisette .contenu table th {text-align: center; padding: 2px 0; border: 1px solid #ffffff;}

#noisette_miniagenda.noisette .contenu table td {line-height: 14px; color: #808080;}

/* Les jours du mois */
#noisette_miniagenda.noisette .contenu table td.libre,
#noisette_miniagenda.noisette .contenu table td.occupe {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  font-size: 13px;
}
/* Les jours du mois si evenement ce jour */
#noisette_miniagenda.noisette .contenu table td.libre a {
/* Couleur du fond d'un jour avec evenement */
  background-color: #b4c6da;
  font-weight: bolder;
	text-decoration: none;
}
#noisette_miniagenda.noisette .contenu table td.libre a:visited {
/* Couleur du fond visited d'un jour avec evenement */
  background-color: #b4c6da;
/* Couleur du fond d'un jour avec evenement */
  font-weight: bolder;
	text-decoration: none;
}
#noisette_miniagenda.noisette .contenu table td.libre a:hover {
/* Couleur du fond hover d'un jour avec evenement */
  background-color: #f0dec1;
  font-weight: bolder;
	text-decoration: none;
}
#noisette_miniagenda.noisette .contenu table td.libre a:active {
/* Couleur du fond active d'un jour avec evenement */
  background-color: #b4c6da;
  font-weight: bolder;
	text-decoration: none;
}

#noisette_miniagenda.noisette .contenu table td.horsperiode {
  background: #eeeeee;
  border: 1px solid #eeeeee;
	color: #808080;
}

#noisette_miniagenda.noisette .contenu table td.today {
  font-size: 13px;
  font-weight: bolder;
/* couleur du fond de la date du jour */
  background: #113d54;
  border: 0px solid #113d54;
  color: #ffffff;
}

#noisette_miniagenda.noisette .contenu table td a {font-weight: bolder;}
#noisette_miniagenda.noisette .contenu table td a:hover {}

/* lien vers le mois en cour (Aujourd'hui)  */
#noisette_miniagenda.noisette .contenu h2 a.titre_bloc {
  padding: 0px 0px 0px 0px;
  font-size: 13px;
  border-top: 1px solid #808080;
}

/* lien annee et mois precedent et suivant */
#noisette_miniagenda.noisette .contenu .titre_bloc.centre,
#noisette_miniagenda.noisette .contenu a.titre_bloc.bord {
  padding: 3px 0px 3px 0px;
  border-top: 0;
  text-align: center;
  font-size: 16px;
  color: #333333;
  text-decoration: none;
}
#noisette_miniagenda.noisette .contenu a.titre_bloc.bord:hover {
/* couleur du lien survole des chevron mois annee suivant precedent */
color: #b4c6da;
}

#noisette_miniagenda.noisette .contenu .texte {
  padding: 2px;
  border-top: 1px solid #808080;
}

#noisette_miniagenda.noisette .contenu .prochainevenement {
  padding: 2px 2px 2px 2px;
  font-weight: bold;
  font-size: 11px;
/* couleur du texte prochains evenements */
  color: #113d54;
  text-align: center;
  border-top: 1px solid #808080;
}

#noisette_miniagenda.noisette .contenu table#footer_evenements {
  padding: 2px 0;
  table-layout: fixed;
  border-top: 1px solid #808080;
  text-align: left;
  font-size: 11px;
}

#noisette_miniagenda.noisette .contenu table#footer_evenements td {line-height: 13px;}

#noisette_miniagenda.noisette .contenu table#footer_evenements td.footer_colg {
  padding: 1px 1px 3px 2px;
  font-weight: bold;
 vertical-align: top;
}

#noisette_miniagenda.noisette .contenu table#footer_evenements .footer_cold {
  padding: 1px 1px 3px 5px;
	border-bottom: 1px dotted #888888;
  vertical-align: top;
}

#noisette_miniagenda.noisette .contenu table#footer_evenements .footer_cold a {
  font-weight: normal;
  color: #808080;
}

#noisette_miniagenda.noisette .contenu table#footer_evenements .footer_cold a:hover {
  color: #808080;
}

/* style pour le lien vers le texte d'une publication */
.affichepas {
  display: none;
}
